/* DATEI: formate.css */

/* C.Steffenewers GmbH&Co.KG */
/* Autor: Ralph Desel */
/* Tel.:05245/84404-56 */
/* Fax.:05245/84404-10 */
/* 17.07.2000 */


body { margin-top:0px; margin-bottom:15px; }

/* margin-top = Abstand zwischen Fensterrand und Inhalt oben */
/* margin-bottom = Abstand zwischen Fensterrand und Inhalt unten */
/* 5px = 5 Pixel, Wert aenderbar */



h1,h2,h3		{ margin-top:10px; margin-bottom:1px; }
h4				{ margin-top:5px; margin-bottom:1px; }

p				{ margin-top:3px; margin-bottom:1px; }
/* margin-top = Abstand oben */
/* margin-bottom = Abstand unten */
/* px = Pixel, Wert aenderbar */


p.small { margin-top:0px; margin-bottom:0px; }
h1,h2,h3,h4,ul,ol,li,div,th,address,blockquote,nobr,b,i
     { font-family:Arial,sans-serif; }

/* font-family = Schriftart fuer Textelemente */
/* Arial,sans-serif = Arial und serifenlose Schrift, Wert aenderbar */

p.bagr1, ul.bagr1 {font-family:arial,sans-serif; font-size:11pt; font-weight:normal; line-height:16pt; margin-top:2px; margin-bottom:2px; }

/* +++ Ueberschriften +++ */

h1 { font-size:18pt; }

/* Groesste Ueberschriften */


h2 { font-size:16pt; }

/* Seitenueberschriften */
/* font-size = Schriftgroesse */
/* 16pt = 16 Punkt, Wert aenderbar */



h2.sh2 { font-size:16pt; }

/* Abschnittsueberschriften innerhalb einer Seite */


h3,h3.xmp,h3.xpl,h3.inf,h3.tip { font-size:14pt; }

/* Zwischenueberschriften */


h4 { font-size:12pt; }

/* Zwischenueberschriften an manchen Stellen */


p,ul,ol,li,div, address,nobr,i { font-size:10pt; }

/* normaler Text */


tr.small { font-size:8pt; }

th.small { font-size:10pt; }

table.bold,tr.bold,td.bold { font-weight: bold;}

table.wide { padding: 2pt 2pt 2pt 2pt ;}
/* top - right - bottom - left */


td.small {font-size:8pt;}
nobr.small {font-size:3pt;; font-family: Arial, Helvetica, sans-serif; font-style: normal}

.doc { background-color:#EEEEEE; }

/* Layout-Elemente mit hellgrauem Hintergrund */
/* background-color = Hintergrundfarbe */
/* #EEEEEE = helles Grau, Wert aenderbar */



pre.normal { color:#000000; }

/* normale praeformatierte Bereiche, nicht fuer Quelltexte */
/* color = Farbe */
/* #000000 = schwarz, Wert aenderbar */

/* +++ Links +++ */

/* normale Links */

a:link { color:#000000; text-decoration:none; }
a:visited { color:#000000; text-decoration:none; }
a:active { color:#FF0000; text-decoration:none; }

/* a:link = Verweise zu noch nicht besuchten Seiten */
/* a:visited = Verweise zu bereits besuchten Seiten */
/* a:active = Verweise, die gerade angeklickt werden */
/* underline = unterstrichen, Default-Wert, Wert aenderbar */
/* none = nicht unterstrichen, Wert aenderbar */

a.an { text-decoration:none; }











/* margin-top = Abstand oben */
/* margin-bottom = Abstand unten */
/* px = Pixel, Wert aenderbar */




p { font-family:Arial, sans-serif;  } td { font-family:Arial, sans-serif;  ; font-size: 9pt; font-style: normal} 